<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Role com.intellij.database.dialects.derby.model.DerbyImplModel.Root getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Argument com.intellij.database.model.BaseModel.BasePositioningNamingFamily&lt;com.intellij.database.dialects.derby.model.DerbyImplModel.Argument&gt; getParentFamily()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Index com.intellij.database.model.basic.BasicElement getDasParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.TableColumn com.intellij.database.model.BaseModel.BasePositioningNamingFamily&lt;com.intellij.database.dialects.derby.model.DerbyImplModel.TableColumn&gt; getParentFamily()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyTable com.intellij.database.model.families.ModNamingFamily&lt;? extends com.intellij.database.dialects.derby.model.DerbyIndex&gt; getIndices()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6817.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbySequence">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.ForeignKey com.intellij.database.dialects.derby.model.DerbyTable getRefTable()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Synonym com.intellij.database.model.BaseModel.BaseNamingFamily&lt;com.intellij.database.dialects.derby.model.DerbySynonym,com.intellij.database.dialects.derby.model.DerbyImplModel.Synonym&gt; getParentFamily()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.7223.91&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel META">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Key com.intellij.database.model.BaseModel.BaseNamingFamily&lt;com.intellij.database.dialects.derby.model.DerbyImplModel.Key&gt; getParentFamily()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbySchema com.intellij.database.model.families.ModNamingFamily&lt;? extends com.intellij.database.dialects.derby.model.DerbyRoutine&gt; getRoutines()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6817.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyRoutine EXTERNAL_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.LightRoot.LightSchema.LightView com.intellij.database.dialects.derby.model.DerbyImplModel.Schema getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.LightRoot.LightSchema.LightTable.LightTrigger com.intellij.database.dialects.derby.model.DerbyImplModel.Table getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyRoot com.intellij.database.model.families.ModNamingFamily&lt;? extends com.intellij.database.dialects.derby.model.DerbyRole&gt; getRoles()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6817.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyLikeTable SYSTEM">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbySchema INTROSPECTION_TIMESTAMP">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Role com.intellij.database.model.basic.BasicElement getDasParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyViewColumn">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyTable com.intellij.database.model.families.ModNamingFamily&lt;? extends com.intellij.database.dialects.derby.model.DerbyForeignKey&gt; getForeignKeys()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6817.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Synonym com.intellij.database.model.basic.BasicElement getDasParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.DefType com.intellij.database.dialects.derby.model.DerbyImplModel.Schema getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Routine com.intellij.database.dialects.derby.model.DerbyImplModel.Schema getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Argument com.intellij.database.dialects.derby.model.DerbyImplModel.Routine getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Table com.intellij.database.dialects.derby.model.DerbyImplModel.Schema getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyRole">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.LightRoot.LightSchema com.intellij.database.dialects.derby.model.DerbyImplModel.Root getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Schema com.intellij.database.dialects.derby.model.DerbyImplModel.Root getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyRoot">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyIndex">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbySchema com.intellij.database.model.families.ModNamingFamily&lt;? extends com.intellij.database.dialects.derby.model.DerbyDefType&gt; getDefTypes()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.7223.91&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.LightRoot.LightSchema.LightDefType com.intellij.database.dialects.derby.model.DerbyImplModel.Schema getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbySchema com.intellij.database.model.families.ModNamingFamily&lt;? extends com.intellij.database.dialects.derby.model.DerbyTable&gt; getTables()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6817.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyModelFacade DerbyModelFacade(com.intellij.database.Dbms)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3795.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Schema com.intellij.database.model.basic.BasicElement getDasParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyLikeTable void setSystem(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6817.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.LightRoot.LightSchema.LightRoutine com.intellij.database.dialects.derby.model.DerbyImplModel.Schema getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.ViewColumn com.intellij.database.dialects.derby.model.DerbyImplModel.View getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.LightRoot com.intellij.database.model.basic.BasicModRoot getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyLikeColumn">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Sequence com.intellij.database.dialects.derby.model.DerbyImplModel.Schema getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Check com.intellij.database.dialects.derby.model.DerbyImplModel.Table getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyRoot DBMS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Root com.intellij.database.model.basic.BasicElement getDasParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.LightRoot.LightSchema.LightTable.LightForeignKey com.intellij.database.dialects.derby.model.DerbyImplModel.Table getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.ViewColumn com.intellij.database.model.BaseModel.BasePositioningNamingFamily&lt;com.intellij.database.dialects.derby.model.DerbyImplModel.ViewColumn&gt; getParentFamily()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyTable void setTemporary(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6817.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.View com.intellij.database.model.basic.BasicElement getDasParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.LightRoot.LightSchema.LightSequence com.intellij.database.model.families.ModNamingFamily&lt;com.intellij.database.dialects.derby.model.DerbySequence&gt; getParentFamily()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.7223.91&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Trigger com.intellij.database.model.basic.BasicElement getDasParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyTrigger EVENTS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Routine com.intellij.database.model.BaseModel.BaseNamingFamily&lt;com.intellij.database.dialects.derby.model.DerbyImplModel.Routine&gt; getParentFamily()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.DefType com.intellij.database.model.BaseModel.BaseNamingIdentifyingFamily&lt;com.intellij.database.dialects.derby.model.DerbyImplModel.DefType&gt; getParentFamily()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyView">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Role com.intellij.database.model.BaseModel.BaseNamingFamily&lt;com.intellij.database.dialects.derby.model.DerbyImplModel.Role&gt; getParentFamily()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyForeignKey">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyCheck">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.TableColumn com.intellij.database.dialects.derby.model.DerbyImplModel.Table getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyForeignKey void setRefColNames(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6817.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.LightRoot.LightSchema.LightDefType com.intellij.database.model.families.ModNamingFamily&lt;com.intellij.database.dialects.derby.model.DerbyDefType&gt; getParentFamily()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.7223.91&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Synonym com.intellij.database.model.basic.BasicModMajorObject getTargetObject()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyModelHelper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6262.58&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyTrigger">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Check com.intellij.database.model.BaseModel.BaseNamingFamily&lt;com.intellij.database.dialects.derby.model.DerbyImplModel.Check&gt; getParentFamily()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.LightRoot com.intellij.database.model.families.ModSingletonFamily&lt;com.intellij.database.dialects.derby.model.DerbyModRoot&gt; getParentFamily()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Key com.intellij.database.model.basic.BasicElement getDasParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyGeneratedModelUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyTable TEMPORARY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyForeignKey REF_SCHEMA_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Index com.intellij.database.dialects.derby.model.DerbyImplModel.Table getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.LightRoot.LightSchema.LightTable com.intellij.database.dialects.derby.model.DerbyImplModel.Schema getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbySchema CURRENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyDefType com.intellij.database.model.families.NamingFamily&lt;? extends com.intellij.database.dialects.derby.model.DerbyDefType&gt; getParentFamily()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.7223.91&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbySchema com.intellij.database.model.families.ModNamingFamily&lt;? extends com.intellij.database.dialects.derby.model.DerbySynonym&gt; getSynonyms()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.7223.91&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Routine com.intellij.database.model.basic.BasicElement getDasParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.LightRoot.LightSchema.LightSynonym com.intellij.database.model.basic.BasicModMajorObject getTargetObject()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.DefType com.intellij.database.model.basic.BasicElement getDasParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyCheck PREDICATE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.ForeignKey com.intellij.database.dialects.derby.model.DerbyImplModel.Table getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.LightRoot.LightSchema.LightTable.LightCheck com.intellij.database.dialects.derby.model.DerbyImplModel.Table getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Key com.intellij.database.model.basic.BasicModIndex getUnderlyingIndex()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyRoutine void setExternalName(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6817.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Synonym com.intellij.database.model.BaseModel.BaseNamingIdentifyingFamily&lt;com.intellij.database.dialects.derby.model.DerbyImplModel.Synonym&gt; getParentFamily()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbySchema com.intellij.database.model.families.ModNamingFamily&lt;? extends com.intellij.database.dialects.derby.model.DerbyView&gt; getViews()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6817.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyMetaModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyTable com.intellij.database.model.families.ModNamingFamily&lt;? extends com.intellij.database.dialects.derby.model.DerbyKey&gt; getKeys()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6817.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.LightRoot.LightSchema.LightView.LightViewColumn com.intellij.database.dialects.derby.model.DerbyImplModel.View getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Sequence com.intellij.database.model.basic.BasicElement getDasParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.LightRoot.LightSchema.LightSynonym com.intellij.database.model.families.ModNamingFamily&lt;com.intellij.database.dialects.derby.model.DerbySynonym&gt; getParentFamily()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.7223.91&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyModelFacade">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyForeignKey REF_KEY_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyForeignKey REF_COL_NAMES">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.ForeignKey com.intellij.database.model.BaseModel.BaseNamingFamily&lt;com.intellij.database.dialects.derby.model.DerbyImplModel.ForeignKey&gt; getParentFamily()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbySynonym TARGET_SCHEMA_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Table com.intellij.database.model.basic.BasicElement getDasParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Root com.intellij.database.model.BaseModel.BaseSingletonFamily&lt;com.intellij.database.dialects.derby.model.DerbyImplModel.Root&gt; getParentFamily()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyTable com.intellij.database.model.families.ModNamingFamily&lt;? extends com.intellij.database.dialects.derby.model.DerbyTrigger&gt; getTriggers()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6817.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyTable com.intellij.database.model.families.ModNamingFamily&lt;? extends com.intellij.database.dialects.derby.model.DerbyCheck&gt; getChecks()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6817.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Sequence com.intellij.database.model.BaseModel.BaseNamingIdentifyingFamily&lt;com.intellij.database.dialects.derby.model.DerbyImplModel.Sequence&gt; getParentFamily()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.LightRoot.LightSchema.LightTable.LightKey com.intellij.database.model.basic.BasicModIndex getUnderlyingIndex()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyLikeTable">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyDefType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyConstraint">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.View com.intellij.database.model.BaseModel.BaseNamingFamily&lt;com.intellij.database.dialects.derby.model.DerbyImplModel.View&gt; getParentFamily()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.LightRoot.LightSchema.LightTable.LightForeignKey com.intellij.database.model.basic.BasicModKey getRefKey()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5921.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Schema com.intellij.database.dialects.derby.model.DerbySchema getSchema()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6817.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyForeignKey REF_TABLE_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyKey">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel DerbyImplModel(com.intellij.database.model.ModelTextStorage)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.LightRoot.LightSchema.LightRoutine.LightArgument com.intellij.database.dialects.derby.model.DerbyImplModel.Routine getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbySchema com.intellij.database.model.families.ModNamingFamily&lt;? extends com.intellij.database.dialects.derby.model.DerbySequence&gt; getSequences()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.7223.91&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Key com.intellij.database.dialects.derby.model.DerbyImplModel.Table getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.LightRoot.LightSchema.LightSequence com.intellij.database.dialects.derby.model.DerbyImplModel.Schema getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.LightRoot.LightSchema.LightTable.LightIndex com.intellij.database.dialects.derby.model.DerbyImplModel.Table getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbySynonym com.intellij.database.model.families.NamingFamily&lt;? extends com.intellij.database.dialects.derby.model.DerbySynonym&gt; getParentFamily()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.7223.91&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbySynonym TARGET_OBJECT_KIND">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Trigger com.intellij.database.dialects.derby.model.DerbyImplModel.Table getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.LightRoot.LightSchema com.intellij.database.dialects.derby.model.DerbySchema getSchema()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6817.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbySchema">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Schema com.intellij.database.model.BaseModel.BaseNamingFamily&lt;com.intellij.database.dialects.derby.model.DerbyImplModel.Schema&gt; getParentFamily()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyTable">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyDescriptionService">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Check com.intellij.database.model.basic.BasicElement getDasParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.DefType com.intellij.database.model.BaseModel.BaseNamingFamily&lt;com.intellij.database.dialects.derby.model.DerbyDefType,com.intellij.database.dialects.derby.model.DerbyImplModel.DefType&gt; getParentFamily()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.7223.91&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyRoutine">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Synonym com.intellij.database.dialects.derby.model.DerbyImplModel.Schema getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Index com.intellij.database.model.BaseModel.BaseNamingFamily&lt;com.intellij.database.dialects.derby.model.DerbyImplModel.Index&gt; getParentFamily()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Table com.intellij.database.model.BaseModel.BaseNamingFamily&lt;com.intellij.database.dialects.derby.model.DerbyImplModel.Table&gt; getParentFamily()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyModel void modify(com.intellij.database.model.ModelModifier&lt;? super com.intellij.database.dialects.derby.model.DerbyRoot&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6817.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.ForeignKey com.intellij.database.model.basic.BasicModKey getRefKey()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5921.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.TableColumn com.intellij.database.model.basic.BasicElement getDasParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbySynonym TARGET_OBJECT_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.ViewColumn com.intellij.database.model.basic.BasicElement getDasParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Argument com.intellij.database.model.basic.BasicElement getDasParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyRoutine ROUTINE_KIND">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbySourceAware">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbySequence com.intellij.database.model.families.NamingFamily&lt;? extends com.intellij.database.dialects.derby.model.DerbySequence&gt; getParentFamily()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.7223.91&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Sequence com.intellij.database.model.BaseModel.BaseNamingFamily&lt;com.intellij.database.dialects.derby.model.DerbySequence,com.intellij.database.dialects.derby.model.DerbyImplModel.Sequence&gt; getParentFamily()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.7223.91&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.LightRoot.LightSchema.LightSynonym com.intellij.database.dialects.derby.model.DerbyImplModel.Schema getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.LightRoot.LightSchema.LightTable.LightKey com.intellij.database.dialects.derby.model.DerbyImplModel.Table getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.LightRoot.LightSchema.LightTable.LightForeignKey com.intellij.database.dialects.derby.model.DerbyTable getRefTable()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyArgument">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbySynonym">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Trigger com.intellij.database.model.BaseModel.BaseNamingFamily&lt;com.intellij.database.dialects.derby.model.DerbyImplModel.Trigger&gt; getParentFamily()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.ForeignKey com.intellij.database.model.basic.BasicElement getDasParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.Root com.intellij.database.dialects.derby.model.DerbyImplModel.Root getDatabase()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6817.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyTrigger TURN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.View com.intellij.database.dialects.derby.model.DerbyImplModel.Schema getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.LightRoot.LightRole com.intellij.database.dialects.derby.model.DerbyImplModel.Root getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyTableColumn">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.derby.model.DerbyImplModel.LightRoot.LightSchema.LightTable.LightTableColumn com.intellij.database.dialects.derby.model.DerbyImplModel.Table getParent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
</root>
